<?php
	
	require_once '../includes/start.php';
	require_once '../includes/function.php';
	require_once '../includes/header1.php';
	if($level==0 OR $level==1 OR $level==2 OR $level==3 OR $level==4 OR $level==7 OR $level==8 OR $level==9 OR $ban!=0 )

{

 		echo "<title>Доступ закрыт!!!</title>";
	 	echo "<script type=\"text/javascript\">createPopup().show( 0, 0, 0, 0, 0 );</script>";
	 	echo "<body oncontextmenu=\"return false;\"><body onselectstart='return false' oncopy='return false'><body onselectstart=\"return false\" oncopy=\"return false\"><body onload=\"digitalWatch()\">";
		echo '<div class="blok3"><img src="/images/errors.png" width="200px"/></div><div class="blok3"><b>Вы не авторизованный или заблокированный пользователь или вы не достигли условий для доступа на страницу!!!</b><br/><a href="/?sign_in=1"><font color="#4EEE94"><b>Авторизуйтесь</font></a></b> или <a href="/reg.php"><font color="#4EEE94"><b>Зарегистрируйтесь</b></font></a></div>';
			}else{
	 		switch ($act) {
	default:
	echo "<title>Модерка</title>"; 
	echo "<script type=\"text/javascript\">createPopup().show( 0, 0, 0, 0, 0 );</script>";
	echo "<body oncontextmenu=\"return false;\"><body onselectstart='return false' oncopy='return false'><body onselectstart=\"return false\" oncopy=\"return false\"><body onload=\"digitalWatch()\">";
	echo '<div class="blok3"><b>Модерка</b></div>';
	if($level==6) 
	echo '
<div class="blok2">
	<a href=""><b>Очистить форум</b></a>
</div>';
	if($level==5 OR $level==6) 
	echo '
<div class="blok2">
	<a href=""><b>Удалить новости</b></a>
</div>';
	if($level==6) 
	echo '
<div class="blok2">
	<a href=""><b>Удалить обновления</b></a>
</div>';
	if($level==6) 
	echo '
<div class="blok2">
	<a href=""><b>Добавить новость</b></a>
</div>';
	if($level==5 OR $level==6) 
	echo '
<div class="blok2">
	<a href=""><b>Добавить обновление</b></a>
</div>';
	if($level==6) 
	echo '
<div class="blok2">
	<a href=""><b>Проверка на Мультоводство</b></a>
</div>';
	if($level==5 OR $level==6) 
	echo '
<div class="blok2">
	<a href=""><b>Модераторский чат</b></a>
</div>';
	if($level==5 OR $level==6) 
	echo '
<div class="blok2">
	<a href=""><b>Разбанить игрока в чате</b></a>
</div>';
	
}
}
	echo '<div class="razd"></div>';
	echo '<center><div class="blok2"><a href="../"><b>На Главную</b></a></div></center>';
	echo '<div class="razd"></div>';
	require_once '../includes/footer1.php';
?>